### Hierarchy

- MobileComment_Details_RECORD

## Index

### Properties

- PATH

### Methods

- copyOfResponse

### Object literals

- RESPONSE

## Properties

### Static Private PATH

PATH: string = "tenants/hexagonsdaop/sessions/9ad5dfd3e9224be3bdfaa5cf8840d88a_1819367476_6538_1632767848/dialogs/71/record"

- Defined in ppm/samples/MobileComment_Details_RECORD.ts:5

## Methods

### Static copyOfResponse

- copyOfResponse(): object

- - Defined in ppm/samples/MobileComment_Details_RECORD.ts:34

  #### Returns object

## Object literals

### Static Private RESPONSE

RESPONSE: object

- Defined in ppm/samples/MobileComment_Details_RECORD.ts:7

### annotations

annotations: undefined[] = []

- Defined in ppm/samples/MobileComment_Details_RECORD.ts:9

### dialogAlias

dialogAlias: string = "MobileComment_Details_Properties"

- Defined in ppm/samples/MobileComment_Details_RECORD.ts:8

### dialogName

dialogName: string = "MobileComment_Details_Properties"

- Defined in ppm/samples/MobileComment_Details_RECORD.ts:12

### id

id: string = "{"C":"'6HK7000A'","N":"MobileComments(Id='6HK7000A')"}"

- Defined in ppm/samples/MobileComment_Details_RECORD.ts:10

### properties

properties: (object | object)[] = [{"name": "Details","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": "Tag Doc desc 29 0718"}, {"name": "ZZREPEAT_ACTION_PROPERTY_NAMEZZ","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": true}, {"name": "Title","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": "Tag Doc name 29 0718"}]

- Defined in ppm/samples/MobileComment_Details_RECORD.ts:13

### type

type: string = "hxgn.api.dialog.Record"

- Defined in ppm/samples/MobileComment_Details_RECORD.ts:11

Generated using TypeDoc